SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
DataStructures::Table::FilterQuery Member List

This is the complete list of members for DataStructures::Table::FilterQuery, including all inherited members.

cellValue | DataStructures::Table::FilterQuery |
columnIndex | DataStructures::Table::FilterQuery |
columnName | DataStructures::Table::FilterQuery |
FilterQuery() | DataStructures::Table::FilterQuery |
FilterQuery(unsigned column, Cell *cell, FilterQueryType op) | DataStructures::Table::FilterQuery |
operation | DataStructures::Table::FilterQuery |
~FilterQuery() | DataStructures::Table::FilterQuery |